# Aged payables

`GET /accounting/bills/aged` · Rivier · accounting

Aged payables.

- Scope: accounting:read
- Mcp: rivier_accounting_aged_payables
- Graphql: Query.accountingAgedPayables
- Sdk: accounting.bill.aged
- Cli: accounting bill aged

## Parameters

- `asOf` (query), string
- `currency` (query), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/accounting/bills/aged' \
  -H 'Authorization: Bearer $KEY'
```
